@charset "utf-8";
/* CSS Document */


#contentMain #columnBodyResources {
	width: 530px;
	margin-right: 300px;
	padding-left:40px;
}
#resourcesNavColumn {
	width: 300px;
	float: right; 
	margin: 0 0 20px;
	padding-right:30px;

}	
	
#columnBodyResources img {	
	float:left;
	margin: 0 20px 40px 0;
}

#contentMain #columnBodyResources ul {
	margin-left: 0;
}

#contentMain #columnBodyResources li {
	margin-left:-15px;
	padding:0;
	list-style-type: none;
	width: 450px;
	text-indent:0;
	
}



#columnBodyResources ul li + h2 {
	margin-bottom: -7px;
	margin-left: -15px;
	color:#000;
	font-size: 1em;
	}
#contentMain #columnBodyResources #resourcesOverview h2{
	margin-left:1px;
}

html #resourcesCallout.callout{
	width:240px;
	margin-right:20px;
	padding-left:30px;
	padding-right:0;
	background-color:#F9DCB2;
	background-image:none;
	}

#resourcesCallout a:link, #resourcesCallout a:visited, #resourcesCallout a:hover, #resourcesCallout a:active{
	font-size: .78em;
	letter-spacing: .08em;
	font-weight:normal;	
}

#resourcesNavColumn #resourcesCallout ul {
	margin-left: -20px;
}

html #resourcesNavColumn #resourcesCallout ul li{
	list-style-type: none;
	padding-left:0;
	margin-bottom: 7px;
	line-height: 1.75;	
	width:230px;
	text-indent:0;

}


	
#columnBodyResources  .quoteText.alignLeft {
	margin-left:-20px;
}

#columnBodyResources .pullQuote {
	font-size: 1.5em;
	color: #9D5C38;
	font-style: italic;
	padding: 10px 10px 13px 10px;
	border-style: solid;
	border-width: thin;
	border-color: FFE7BD;
	border-left-style: none;
	border-right-style: none;
	width: 240px;
	margin: 25px 20px 15px 0;
		
}



.pullQuote + p {
margin-top: -5px;
}

#amznCharityBanner {
margin-left: -12px;
}